<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c325b64687bdbac914291d42603509ee">
  <dict>
    <!--2023-02-11 09:59:16.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:16.000-->
    <int key="num_match">8</int>
  </dict>
</config>
